/* Class = "NSTabViewItem"; label = "Large"; ObjectID = "BGB-Fb-rGa"; */
"BGB-Fb-rGa.label" = "大";

/* Class = "NSTextFieldCell"; title = "Add a widget to Notification Center, then control-click the widget to edit and select a configuration."; ObjectID = "csb-L9-3KW"; */
"csb-L9-3KW.title" = "ウィジェットを通知センターに追加した後、control-クリックして構成を編集、選択してください。";

/* Class = "NSTabViewItem"; label = "Small"; ObjectID = "exb-w4-uSO"; */
"exb-w4-uSO.label" = "小";

/* Class = "NSTabViewItem"; label = "Medium"; ObjectID = "RM8-rD-Nf3"; */
"RM8-rD-Nf3.label" = "中";

